@media (max-width: 991px) {
  #home-logo-infobox {
    margin-top: -50px;
  }
  
  #home-logo-infobox img {
    margin-left: 0;
    width: 90px;
  }  
  
  #sidebox_wrapper {
    position: static!important;
  }  
  
  #sidebox {
    position: static!important;
  }  
}

@media (max-width: 900px) {
  #home_raster .h2 {
    font-size: 1.5rem;
  }          
}   

@media (max-width: 767px) {
  #home_raster .row  > div {
    height: 50vh;
  }
  .indicator {
    margin-bottom: 0;
    margin-right: 0;
  }
  
  .indicator.active:after{
    display: none;
  }  
}   

@media (max-width: 700px) {
  #home_raster .h2 {
    font-size: 1.0rem;
  }          
} 

@media (max-width: 500px) {
  #home_raster .h2 {
    font-size: 0.8rem;
  }  
  #layer h1 {
    font-size: 2.0rem!important;
  }
}

@media (max-width: 400px) {
  #layer h1 {
    font-size: 1.5rem!important;
  }
}


